[Desktop Entry]
Encoding=UTF-8
Icon=nfs_mount
Type=MimeType
MimeType=kdedevice/nfs_mounted
Comment=Mounted NFS Resource
Comment[af]=Gekoppelde Nfs Hulpbron
Comment[bg]=Монтира NFS Ресурс
Comment[bs]=Montiran NFS resurs
Comment[ca]=Recurs NFS muntat
Comment[cs]=Připojený zdroj NFS
Comment[da]=Monteret NFS-ressource
Comment[de]=Eingebundene NFS-Ressource
Comment[el]=Προσαρτημένος πόρος NFS
Comment[es]=Recurso NFS montado
Comment[et]=Ühendatud NFS ressurss
Comment[eu]=NFS Baliabidea Montatua
Comment[fa]=منبع NFS سوار
Comment[fi]=Liitetty NFS resurssi
Comment[fr]=Ressource NFS montée
Comment[he]=משאב NFS מחובר
Comment[hu]=Csatlakoztatott NFS-megosztás
Comment[is]=Tengd NFS auðlind
Comment[it]=Risorsa NFS montata
Comment[ja]=マウントされたNFSリソース
Comment[lo]=ຟໍແມດຟອບປີ້ - K
Comment[lt]=Sumontuotas NFS resursas
Comment[lv]=Piemontēts NFS Resurss
Comment[mk]=Монтиран NFS ресурс
Comment[mn]=Залгагдсан NFS-Нөөцүүд
Comment[nb]=Montert NFS-ressurs
Comment[nl]=Aangekoppelde NFS-hulpbron
Comment[nn]=Montert NFS-ressurs
Comment[nso]=Sediriswa seo se Nameleditswego sa NFS
Comment[pl]=Zamontowany zasób NFS
Comment[pt]=Recurso de NFS montado
Comment[pt_BR]=Recurso NFS Montado
Comment[ro]=Resursă NFS montată
Comment[ru]=Смонтированный ресурс NFS
Comment[se]=Čatnojuvvon NFS-resursa
Comment[sk]=Pripojený zdroj NFS
Comment[sl]=Priklopljen vir NFS
Comment[sv]=Monterad NFS-resurs
Comment[ta]=²üÈôÀð¼ NFS À¸¢÷
Comment[tr]=Bağlı NFS Kaynağı
Comment[uk]=Змонтований ресурс NFS
Comment[ven]=Tshishumiswa tsha NFS tsho gonyiswaho
Comment[vi]=Tài nguyên NFS đã mount
Comment[xh]=Icebo le NFS Elinyusiweyo
Comment[zh_CN]=已装载的 NFS 资源
Comment[zh_TW]=已掛載的 NFS 資源
Comment[zu]=Ithuluzi lokusebenza le-NFS elenyusiwe
Patterns=

X-KDE-AutoEmbed=true
